@import url("./assets/styles/base-element.css");
@import url("./static/fonts/fonts.css");

* {
  font-family: "Roboto", sans-serif;
  box-sizing: border-box;
}

html {
  font-size: 16px;
  height: 100%;
  color: #49454f;
}

@media screen and (min-width: 1921px) {
  html {
    font-size: 0.4165vw;
  }
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
}

a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
